## golang-github-jacobsa-reqtrace 0.0~git20150505

=== debian/changelog ===
golang-github-jacobsa-reqtrace (0.0~git20150505-7) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rename Maintainer from pkg-go to Debian Go Packaging Team (routine-
    update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Sep 2025 18:22:17 +0200

golang-github-jacobsa-reqtrace (0.0~git20150505-6) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 10 Feb 2018 11:25:35 +0100

golang-github-jacobsa-reqtrace (0.0~git20150505-5) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Fix Vcs-* fields.
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Remove references to obsolete golang-go.net-dev.
  * debian/copyright: Format uses http protocol instead of https.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 02:23:24 +0000

golang-github-jacobsa-reqtrace (0.0~git20150505-4) unstable; urgency=medium

  * Team upload.
  * Replace "golang-go" with "golang-any" in Build-Depends and remove
    "golang-go" from -dev package Depends

 -- Tianon Gravi <tianon@debian.org>  Wed, 11 Jan 2017 09:42:48 -0800

golang-github-jacobsa-reqtrace (0.0~git20150505-3) UNRELEASED; urgency=medium

  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 29 Jun 2016 20:42:47 -0400

golang-github-jacobsa-reqtrace (0.0~git20150505-2) unstable; urgency=medium

  * Add missing Depends

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 15 Jun 2015 22:58:49 +0200

golang-github-jacobsa-reqtrace (0.0~git20150505-1) unstable; urgency=medium

  * Initial release (Closes: #788625)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 13 Jun 2015 15:32:35 +0200
