=== debian/control ===
Source: golang-github-jacobsa-reqtrace
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Michael Stapelberg <stapelberg@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-net-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-reqtrace
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jacobsa-reqtrace.git
Homepage: https://github.com/jacobsa/reqtrace
XS-Go-Import-Path: github.com/jacobsa/reqtrace

Package: golang-github-jacobsa-reqtrace-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-golang-x-net-dev,
Description: simple request tracing
 reqtrace is a package for simple request tracing. It requires nothing of its
 user except:
 .
  * They must use golang.org/x/net/context.
  * They must add a single line to each function they want to be visible in
    traces.
 .
 In particular, reqtrace is console-based and doesn't require an HTTP server.
 .
 Warning: This package is still barebones and in its early days. The author
 reserves the right to make backwards-incompatible changes to its API. But if
 it's useful to you in your current form, have at it.
